class RequestTaskUpdate {
  int? id;
  bool? completed;
  String? completedDetail;

  RequestTaskUpdate({
    this.id,
    this.completed,
    this.completedDetail,
  });

  RequestTaskUpdate.fromJson(Map<String, dynamic> json) {
    id = json['id'];
    completed = json['completed'];
    completedDetail = json['completedDetail'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['id'] = this.id;
    data['completed'] = this.completed;
    data['completedDetail'] = this.completedDetail;
    return data;
  }
}
